{% extends '::base.html.twig'%}
{% block body %}
<div class="container">
  <div class="row">
    <div class="col-sm-12">
      <h2 style="text-align: center; font-family: RobotoThin">Confirmation paiement</h2>
    </div>
  </div>
  <div class="row" style="margin-bottom: 50px; margin-top: 50px">
    <div class="col-sm-3"></div>
    <div class="col-sm-6">

    </div>
    <div class="col-sm-3"></div>
  </div>
</div>
{%endblock%}
{%block javascripts%}
{{parent()}}

{%endblock javascripts%}
